Skip to Content
Enderdash

Reorder Console Command Bookmarks

POST
/servers/reorderConsoleCommandBookmarks

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
bookmarkIds*array<>
Itemsitems <= 100

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/servers/reorderConsoleCommandBookmarks' \
  -H 'Content-Type: application/json' \
  -d '{
  "bookmarkIds": [
    "dfe94d6a-1de3-4c22-9aaa-22048554031c"
  ]
}'
Example Response
Empty